Linux Vserver 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1817437 漏洞类型 其他
发布时间 2019-11-05 更新时间 2019-11-07
CVE编号 CVE-2006-4243 CNNVD-ID CNNVD-201911-255
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-255
|漏洞详情
Linux Vserver是一款基于Linux的虚拟专用服务器实现。 Linux Vserver 2.6.17之前的2.6版本中存在安全漏洞。攻击者可利用该漏洞提升权限。
|参考资料

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2006-4243


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2006-4243